Bug 166472 - Review Request: libchewing
Review Request: libchewing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://chewing.csie.net/
:
Depends On:
Blocks: FE-ACCEPT 166473
  Show dependency treegraph
 
Reported: 2005-08-22 04:26 EDT by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 07:17:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2005-08-22 04:26:30 EDT
Spec Name or Url: http://people.redhat.com/petersen/libchewing.spec
SRPM Name or Url: http://people.redhat.com/petersen/libchewing-0.2.7-0.src.rpm
Description:
libchewing is an intelligent phonetic input method library for Mandarin Chinese.

libchewing was recently added to Fedora Core devel.
Comment 1 Warren Togami 2005-08-22 06:29:40 EDT
Perhaps remove the INSTALL file.

This is good enough to import into CVS and build.  Remove the files from the
devel directory.  Keep this bug open for me to verify everything.

Note You need to log in before you can comment on or make changes to this bug.